{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Android Infusion RP",
        "uuid": "e6c47b32-6c5a-4851-b5e1-0f56ebfa5425",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "bdb9ef35-d810-4f3d-81f5-be43f1e4db36",
            "version": [0, 0, 1]
        }
    ]
}
            